.container-login{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh !important;
}

.form-container{
  display: flex;
  flex-direction: column;
  max-width:100% !important;
  min-width: 35vw !important;
  padding: 10px;
  margin-top: 60px;
}

.logo-container{
  display: flex;
  align-items: center;
  flex-direction: column;
}

.logo-container span{
  font-size: 16pt;
  margin-top: 10px;
}

.form-component{
  display: flex;
  flex-direction: column;
  justify-content: center; 
  margin-top: 30px;
}

.btn-container{
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}

.btn-container button{
  display: flex;
  width: 100%;
  margin: 10px 0px !important;
  background-color: #35459E !important;
  color: #fff !important;
}

/* 
inicio cadastro Perfil (registerPerfil)
*/
.grid-perfil{
  display: flex;
  flex-direction: row;
  /* justify-content: space-between; */
  align-items: center;  
  margin-top: 25px;
  min-width: 90vw;
}
.form-check{
    display: flex;
    padding: 10px 20px !important;
    justify-content: space-between;
}
.btn-right{
  display: flex;
  justify-content: flex-end;
}
.btn-right button{
  display: flex;
  width: 150px !important;
  margin: 10px 0px !important;
  background-color: #35459E !important;
  color: #fff !important;
}
/* 
fim cadastro Perfil (registerPerfil)
*/